import request           from '@/utils/request';



export function getAdminAuth(data = {}) {
    return request({
                       url:    `/admin/user/auth`,
                       method: 'post',
                       data,
                   });
}

export function getOrgList(data = {}) {
    return request({
                       url:    `/admin/org/list`,
                       method: 'post',
                       data,
                   });
}
//  describe: 【前台】行业资讯 : Client Industry Controlle author: Wgy date:2020-08-05
export function homeIndustryList(data = {}) {
    return request({
                       url:    `/home/news/carousel`,
                       method: 'post',
                       data,
                   });
}
//  describe: 【前台】行业资讯 : Client Industry Controlle author: Wgy date:2020-08-05
export function homeIndustryInfo(data = {}) {
    return request({
                       url:    `/home/news/info`,
                       method: 'post',
                       data,
                   });
}
//  describe:【前台】友情链接 :  author: Wgy date:2020-08-06
export function homeLinksList(data = {}) {
    return request({
                       url:    `/home/links/list`,
                       method: 'post',
                       data,
                   });
}
